/**
 * 数据中台通用接口文档
 */
import httputils from "@/api/httputils";
const baseUrl = "/modelapi";

// 查询模型文件夹
export function queryModel(postParams: any): any {
    return httputils.postJson(`${baseUrl}/model-folder/query`, postParams);
}

// 查询模型文件夹下的所有模型文件
export function queryFloorList(postParams: any): any {
    return httputils.postJson(`${baseUrl}/model-floor/query-list`, postParams);
}

// 准备分片上传模型文件接口
export function modelFileUpload(postParams: any): any {
    return httputils.postJson(`${baseUrl}/model-file/upload`, postParams)
}